Subject: RE: Enron Japan - Joe Hirl visit
From: [email-masked]
To: [email-masked]
Date: Wed, 30 May 2001 12:53:23 -0700 (PDT)

thanks for heads up. i will let you know how meeting goes. rick

 -----Original Message-----
From: 	Suttle, John  
Sent:	Sunday, May 27, 2001 8:25 PM
To:	Buy, Rick
Cc:	Ted Murphy@ECT; Bradford, William S.; Port, David
Subject:	Enron Japan - Joe Hirl visit

Rick - 

Joe Hirl is scheduled to visit the Houston office this week and I think he is trying to schedule a meeting with you.  Bill Bradford mentioned that I might want to bring you up to speed on some of the recent developments in that office. Though much of the background information is probably old news for you, there are some issues that might come up in your meeting.

As you know, Enron Japan has made the move from Power to Global Markets.  To date, Enron Japan has not submitted proposals for new  VaR limits or products, but I believe their meetings with the Houston management this week are to determine such.  I think by the end of the week, they will have a better idea of what exactly they will trade, what limits they will want trade under, the systems they will need to implement, etc.  

Last week, the commercial team discussed with me the possibilities of trading petrochemicals through  a new exchange - The Tokyo Commodities Exchange.  To jumpstart the Global Markets business, the team intends to be quite active on the exchange, trading Gasoline and Kerosene.

From a Credit perspective, we need to get a better idea of how transactions in the exchange will be managed.  The exchange is unusual in that there is not a clearinghouse.  Rather, any order we post will be matched to a specific counterparty, which could be any of 80 or so "Broker Members".  Credit risk is somewhat mitigated in that each counterparty in every trade must post an initial margin amount to be held and used to reduce default risk.  However, as far as I can tell, there will be no incremental margin call when exposure increases beyond the initial margin amount.  This has the potential of opening Enron to significant counterparty risk with counterparties with whom we might not necessarily be comfortable.  The information packet I received does vaguely discuss a "Protection Fund" that might mitigate default risk.  I will follow-up on this issue, but for now, protection is unclear.

From a market risk perspective, I will make sure the team has the appropriate approvals in place for VaR limits and products to be traded prior to transacting.  I will also make sure the right systems are in place to capture transactions, volumes, etc. - and have these aggregate into the daily RiskTrac reports.

From an Underwriting perspective, there seems to be one transaction that is worth mentioning (others are still in preliminary stages).  Jeremy Thirsk is working on a large ($40-50MM) Methanol prepay agreement with Nissho Iwai - a struggling Japanese counterparty.  Though the DASH is still being drafted, it is worth noting that this transaction not only carries significant counterparty credit risk, but the methanol purchases will take place in Indonesia  - adding operating and country risks into the equation.  Jeremy and I discussed various actions we could take to mitigate risks  - taking liens on assets, credit default swaps, insurance, and corporate supply obligation agreements.   I have not heard back from Jeremy this week, but thought you might need to know this is out there in case it comes up in your meeting with Hirl. 

The commercial team in the process of shifting gears right now, and I am not sure how long it will take for them to have things in order enough to transact.  I will keep everyone posted on their progress. Please let me know if you would like to see anything in further detail.

John